body,html{
    background:black;
    width: 1920px;
    height: 800x;
    overflow: hidden;
    left:0;
    top: 0;
}

.pause{
    position: fixed;
    margin-top: 41%;
    margin-left: 45%;
}

.production{
    color: white;
    font-family: 'Freight';
    font-weight: bold;
    font-size: 45px;
    text-align: center;
    top: 250px;
    left: 420px;
    position: absolute;
    animation: text 10s linear infinite;
}

@keyframes text{
    from{top: 100%; transform: scale(1); opacity: 1;}
    to {top: -15%; transform: scale(1); opacity: 0.2; 
    }
 }       